<style type="text/css">

a{color:#FF4500; text-decoration: none}
a:active { color: #FF4500; text-decoration: underline}
a:hover { color: #FF4500; text-decoration: underline}
.fsize8 {font-size: 10pt;}
.fsize10 {font-size: 10pt color: #FF4500}
.fsize12 {font-size: 14pt; color: #FF4500}
.p{border:dotted; border-width:3px; border-color:#FF0000;}

/***** CSS Redefine HTML Tag *****/
Body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #000000;
	font-family:  Tahoma, Verdana; 
	font-size: 10pt;
	background-attachment:fixed; 
	background-repeat: no-repeat;

	
	
	}


Table {
	font-family: Tahoma , Verdana , Ms Sans Serif; 
	font-size: 11pt;
	color: #000000;
		
	}


Select , Textarea , Input { 
	font-family: Verdana , Tahoma ; 
	font-size: 12pt; color: #006699;
	
	}
	


.submit{
	color:#FF33CC;
	padding:1px 1px;
	background-color:#ffffff;
	border:1px;
	font-size: 10pt;
	border: 1px solid #FFFF00;
}



.search{
width:280px;
margin:3px 3px 3px 3px;
float:right;
text-decoration:none;
color:#000000;
font-size:12px;


}



.hmenu{
	
	padding-top:25px;
	
}

.menu{
	
	margin-left:15px;
	font-size: 11pt;
	
}


.box { padding:1px; border:solid 1px #dedede; margin-bottom:10px;}


#slider { height:220px; position:relative; overflow:hidden; }
#slider-holder { width:700px; height:189px; position:relative; overflow:hidden; }
#slider-holder .jcarousel-clip{ width:700px; height:189px; position:relative; overflow:hidden; }
#slider-holder ul{ width:680px; height:189px; position:relative; overflow:hidden; list-style-type: none;}
#slider-holder ul li{ width:700px; height:189px; position:relative; overflow:hidden; float:right; }

#slider-nav { position:absolute; top:200px; left:600px; z-index:2;}
#slider-nav a{ font-size:0; line-height:0; text-indent: -4000px; width:10px; height:10px; border:solid 1px #8b0000; background:#8b0000; float:left; margin-right:5px; }
#slider-nav a:hover,
#slider-nav a.active { background:#fff;}







.input{
	color:#000000;
	padding:1px 1px;
	background-color:#ffffff;
	border:1px;
	font-size: 10pt;
	border: 1px solid #666666;
}
.myborder{
	border: 1px solid #000000;
}

.myborder1{
	border: 1px solid #666666;
}

A { 
	color: #000000; 
	text-decoration: none; 
	}

A:hover { 
	color: #FF4500; 
	text-decoration: underline; 
	}

A:active { 
	color: #FF00FF; 
	text-decoration: underline;
	}
    
h3.bottom {
    
    color: #FFFFFF; 
	text-decoration: none;
}    
    
h3.bottom  A:hover{
    
    color: #7FFF00; 
	text-decoration: underline;
}    

h3.bottom  A {
    
    color: #FFFFFF; 
	text-decoration: none;
}    
</style>

	<script src="css/jquery-latest.pack.js" type="text/javascript"></script>
	<script src="css/jquery.lightbox.js" type="text/javascript"></script>
	<script>
		$(document).ready(function(){
			$(".lightbox").lightbox();
		});

	</script>
<LINK href="css/contentslider2.css" type=text/css rel=stylesheet>
<STYLE type=text/css>BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px
}
</STYLE>
 
<SCRIPT src="js/contentslider.js" type=text/javascript> 
 
 
</SCRIPT>
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>
<style>
.jc{
position:relative;
}
</style>

<script language="JavaScript1.2">
var ns6=document.getElementById&&!document.all
var ie=document.all

var customcollect=new Array()
var i=0

function jiggleit(num){
if ((!document.all&&!document.getElementById)) return;
customcollect[num].style.left=(parseInt(customcollect[num].style.left)==-1)? customcollect[num].style.left=1 : customcollect[num].style.left=-1
}

function init(){
if (ie){
while (eval("document.all.jiggle"+i)!=null){
customcollect[i]= eval("document.all.jiggle"+i)
i++
} 
}
else if (ns6){
while (document.getElementById("jiggle"+i)!=null){
customcollect[i]= document.getElementById("jiggle"+i)
i++
}
}

if (customcollect.length==1)
setInterval("jiggleit(0)",80)
else if (customcollect.length>1)
for (y=0;y<customcollect.length;y++){
var tempvariable='setInterval("jiggleit('+y+')",'+'100)'
eval(tempvariable)
}
}
window.onload=init
</script>